img{
    height: auto;
}

@media only screen and (min-width: 767px) {
    .filter-pop-up {
        display: none !important;
    }
}
@media print {
    .menu-link {
        display: none;
    }
    .header {
        position: absolute;
    }
}
@media only screen and (min-width: 992px) {
    .header-nav-dropdown-list-link:last-child {
        padding-bottom: 0px;
        border-bottom: 0px solid #a30b1a33;
    }
}
select {
    appearance: none;
}

.three-line-txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    align-self: stretch;
}

.scroll-bar::-webkit-scrollbar {
    height: 5px;
}
/* Track */
.scroll-bar::-webkit-scrollbar-track {
    background: #ffffff;
}
/* Handle */
.scroll-bar::-webkit-scrollbar-thumb {
    background: var(--dark-red);
    border-radius: 50px;
}

.home-news-content-tag {
    transform: translate(-20%, -50%);
}

.header-product-title-b {
    color: var(--dark-red);
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    display: block;
}

.w-lightbox-image {
    max-width: 1000px;
}

.filter-tag-btn-container {
    display: contents;
}

.sticky-compare-btn-content-b {
    overflow: auto;
    height: 280px;
}

.cs-center-info-list-c {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.section-banner-title {
    font-weight: 600;
}

.disable {
    display: none;
}

.w-form-fail {
    display: block;
}

.home-product-txt-link {
    color: var(--dark-red);
}

.forget-password-contact-title {
    display: none;
}

.grecaptcha-badge {
    display: none;
}

.form-next-section {
    border-top: 1px solid var(--banner-title-color);
    padding-top: 40px;
    margin-top: 40px;
}

.cs-form-b {
    border-bottom: inherit;
    padding-bottom: 0px;
}

.thank-you-content-container {
    text-align: center;
}

.privacy-policy-main-title {
    margin-bottom: 30px;
}

.file-upload-input {
    display: none;
}

.home-news-img-b img {
    max-width: 527px;
    max-height: 527px;
    object-fit: contain;
}

.product-detail-img img {
    object-fit: contain;
}

.cs-sticky-info {
    width: 250px;
}

.product-card-img > .img-cover {
    object-fit: contain;
}

.form-txt-select.product {
    background-color: var(--bg-color);
}

.home-desktop-banner-img {
    display: block;
}

.home-mobile-banner-img {
    display: none;
}

.nav-b.eng {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}

.form-checkbox-container {
    display: -webkit-box;
}

.copy-success-message {
    display: none;
}

.w-form-done {
    padding: 10px;
}

.sending-text {
    display: none;
    font-size: 20px;
}

#outdoor-unit-select-container {
    display: none;
}

.outdoor-unit-product-card-container {
    padding-top: 20px;
}

.product-card-compare-btn-b {
    display: none;
}

.no-records-find {
    display: none;
}

.header-section-contariner {
    display: flow-root;
}

.header-section-left {
    float: left;
}

.header-section-right {
    float: right;
}

@media screen and (max-width: 991px) {
    .home-news-content-img-b {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .home-desktop-banner-img {
        display: none;
    }

    .home-mobile-banner-img {
        display: block;
    }
}